

@charset "UTF-8";

.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 1040px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
	box-shadow: 0 0 5px #eee, 0 0 5px #eee, 0 0 5px #eee;
}



.title {
  position: relative;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 10px 10px 50px;
  transition: all .5s ease;
  text-align: left;
}



/*?A?C?R????{??~*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

.title.close::before{
	transform: rotate(45deg);
}

.title.close::after{
	transform: rotate(-45deg);
}


.box {
    display: none;
    background: #f3f3f3;
    margin: 10px 20px;
    padding: 10px 20px;
}

.info_aco_title{
padding: 10px;
margin: 20px auto 10px;
font-size: 18px;
letter-spacing: 0.05em;
font-weight: bold;
text-align: center;
background-color: #eee;
max-width: 1040px;
width: 100%;
}













